/* ========================================
   BASE
   ======================================== */
body {
    font-family: "Red Hat Display", sans-serif;
    margin: 0;
    background-color: var(--color-1);
    image-rendering: optimizeSpeed;
}



/* Indicateur de scroll */
.hint {
    position: fixed;
    display: flex;
    justify-content: center;
    width: 100%;
    bottom: 17.5px;
    left: 0;
    right: 0;
    z-index: 200;
    transition: opacity 0.4s;
    filter: brightness(0) invert(1);
    mix-blend-mode: exclusion;
    pointer-events: none;
}

#hint-img {
    height: 10px;
    transition: 1s;
}

/* ========= */

#navigation{
    display: flex;
    flex-direction: column;
    justify-content: baseline;
    align-items: baseline;
    /* height: calc(100svh - 45px); */
    margin-top: 45px;
    padding: 15px;
    position: sticky;
    top: 45px;
    z-index: 30 ;
    /* background-color: var(--color-1); */
}

#navigation .back-btn {
    background-color: #464646b1;
    backdrop-filter: blur(10px);
    color: var(--color-1);
    padding: 8px 15px;
    padding-left: 8px;
    border: none;
    border-radius: 50px;
    z-index: 30;
    gap: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: opacity var(--transition-smooth);
}

#navigation .back-btn:hover {
    opacity: 0.8;
}


.journal-article {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20vmin;
    padding: 15vmin;
    /* height: calc(100svh - 80px); */
    width: 100%;
}

.journal-article img {
    max-width: 600px;
}

#article {
    max-width: 600px;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.img-article{
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 15px;
    padding: 15px;
    padding-bottom: 60px;
}

.img-article :first-child{
      grid-column: span 2;
}

.img-article img{
    max-width: none !important;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    aspect-ratio: 1 / 1;
}

@media (max-width: 800px) {
    .img-article{
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto;
}
.img-article :first-child{
      grid-column: auto;
}
}